<app-header></app-header>
<div class="inv-landing">
  <img class="img-bg" src="./assets/image/subtract.svg" alt="">
  <div class="inv-content">
    <div class="text-block">
      <h1>Monitorea tu proyecto de inversión en tiempo real</h1>
      <p><strong>Investment</strong> es una plataforma web de simulación que te ayuda en la toma de decisiones en tu
        proycto de inversión.</p>
      <button class="try-btn" routerLink="sign-up" mat-raised-button>Pruebalo ahora</button>
    </div>
    <div class="main-screen">
      <div class="svg-content">
        <mat-card *ngFor="let svg of svgs">
          <img mat-card-image src={{svg.src}}>
        </mat-card>
      </div>
    </div>
  </div>
</div>
<app-footer></app-footer>
